use crate::error::CustomError;

use super::registry::Registry;

#[derive(Debug, Clone)]
pub(crate) struct ILineBreak {}

impl ILineBreak {
    pub(crate) async fn new<'b, 'parse>(
        registry: &'b mut Registry<'parse>,
        original: &'b organic::types::LineBreak<'parse>,
    ) -> Result<ILineBreak, CustomError> {
        Ok(ILineBreak {})
    }
}
