use crate::error::CustomError;

use super::registry::Registry;

#[derive(Debug, Clone)]
pub(crate) struct IDynamicBlock {}

impl IDynamicBlock {
    pub(crate) async fn new<'b, 'parse>(
        registry: &'b mut Registry<'parse>,
        original: &'b organic::types::DynamicBlock<'parse>,
    ) -> Result<IDynamicBlock, CustomError> {
        Ok(IDynamicBlock {})
    }
}
