use crate::error::CustomError;

use super::registry::Registry;

#[derive(Debug, Clone)]
pub(crate) struct IPropertyDrawer {}

impl IPropertyDrawer {
    pub(crate) async fn new<'b, 'parse>(
        registry: &'b mut Registry<'parse>,
        original: &'b organic::types::PropertyDrawer<'parse>,
    ) -> Result<IPropertyDrawer, CustomError> {
        Ok(IPropertyDrawer {})
    }
}
