use crate::error::CustomError;

use super::registry::Registry;

#[derive(Debug, Clone)]
pub(crate) struct IStatisticsCookie {}

impl IStatisticsCookie {
    pub(crate) async fn new<'b, 'parse>(
        registry: &'b mut Registry<'parse>,
        original: &'b organic::types::StatisticsCookie<'parse>,
    ) -> Result<IStatisticsCookie, CustomError> {
        Ok(IStatisticsCookie {})
    }
}
